package com.wechat.model.dto;

import java.io.Serializable;

public class UserSimple implements Serializable {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String userCode;
	private String headPortrait;
	private String name;
	private String date;
	public String getUserCode() {
		return userCode;
	}
	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}
	public String getHeadPortrait() {
		return headPortrait;
	}
	public void setHeadPortrait(String headPortrait) {
		this.headPortrait = headPortrait;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	
}
